
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 1
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 1
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 1
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: 'Deine Mitgliedersnummer als Premium-Mitglied'
      renderingOptions:
        deleted: 0
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail - Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: '  Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Bezeichnung Titel (vom Glücks-Tipp)'
      renderingOptions:
        deleted: 1
        listView: 0
    textarea-2:
      type: Textarea
      identifier: textarea-2
      label: 'Text (Beschreibung vom Glücks-Tipp)'
      renderingOptions:
        deleted: 1
        listView: 0
    multicheckbox-1:
      type: MultiCheckbox
      identifier: multicheckbox-1
      label: 'Ich möchte mein Lebens-Handbuch in der Ausrüstungsebene:'
      renderingOptions:
        deleted: 1
        listView: 0
    statictext-1:
      type: StaticText
      identifier: statictext-1
      label: 'Foto des Inhabers vom Lebens-Handbuch'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-3:
      type: Textarea
      identifier: textarea-3
      label: 'Passendes Bild (Motiv) zum Glücks-Tipp dazu empfehlen'
      renderingOptions:
        deleted: 1
        listView: 0
    url-1:
      type: Url
      identifier: url-1
      label: 'Musterbild eines Inhabers vom Lebens-Handbuch ansehen'
      renderingOptions:
        deleted: 1
        listView: 0
    page-3:
      type: Page
      identifier: page-3
      label: 'Seite 3 (Personalisierung vom Lebens-Glücks-Tipp)'
      renderingOptions:
        deleted: 1
        listView: 0
    statictext-2:
      type: StaticText
      identifier: statictext-2
      label: Versandkosten
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-2:
      type: Checkbox
      identifier: checkbox-2
      label: 'Ja, ich möchte meinen Glücks-Tipp "personalisieren"'
      renderingOptions:
        deleted: 1
        listView: 0
    textarea-4:
      type: Textarea
      identifier: textarea-4
      label: 'Meine Mitglieder-Nummer als Premium-Mitglied im exklusiven Club der Amicas Lebensschule'
      renderingOptions:
        deleted: 1
        listView: 0
    text-14:
      type: Text
      identifier: text-14
      label: 'Die Versandkosten betragen pauschal € 20,00 exkl. Ust.'
      renderingOptions:
        deleted: 1
        listView: 0
    text-15:
      type: Text
      identifier: text-15
      label: 'Mein Nickname (Login) bei Amicas Online '
      renderingOptions:
        deleted: 1
        listView: 0
    url-2:
      type: Url
      identifier: url-2
      label: 'Der Link auf meine Amicas Online Member-Page (Mitglieder-Seite) URL'
      renderingOptions:
        deleted: 1
        listView: 0
    radiobutton-1:
      type: RadioButton
      identifier: radiobutton-1
      label: 'Ich möchte mein Lebens-Handbuch in der Ausrüstungsebene:'
      renderingOptions:
        deleted: 0
        listView: 0
    imageupload-1:
      type: ImageUpload
      identifier: imageupload-1
      label: 'Bildupload vom Inhaber (Premium-Mitglied)'
      renderingOptions:
        deleted: 0
        listView: 0
    imageupload-2:
      type: ImageUpload
      identifier: imageupload-2
      label: Bildupload
      renderingOptions:
        deleted: 1
        listView: 0
type: Form
identifier: lHB-Printversion-Bestellung
label: LHB-Printversion-Bestellung
prototypeName: standard
finishers:
  -
    options:
      subject: 'Lebens-Handbuch Printversion - Bestellung'
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Online Servicezentrale'
      senderAddress: '{email-1}'
      senderName: '{text-6}'
      replyToAddress: ''
      carbonCopyAddress: ''
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '14795'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 1 (Der Besteller - Kontaktdaten)'
    renderables:
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
        properties:
          fluidAdditionalAttributes:
            placeholder: Firmenname
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: 'Deine Mitgliedersnummer als Premium-Mitglied'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte Deine Mitgliedsnummer eingeben'
            -
              code: 1221560718
              message: 'Bitte Deine Mitgliedsnummer eingeben'
            -
              code: 1347992400
              message: 'Bitte Deine Mitgliedsnummer eingeben'
            -
              code: 1347992453
              message: 'Bitte Deine Mitgliedsnummer eingeben'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail - Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
      -
        type: Checkbox
        identifier: checkbox-1
        label: '  Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
  -
    renderingOptions:
      previousButtonLabel: 'Zurück zur Seite 1'
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: 'Seite 2 (Die Ausrüstungsebene auswählen)'
    renderables:
      -
        properties:
          options:
            'Ausrüstungsebene 1Ausrüstungsebene 1': 'Ausrüstungsebene 1 - (Gebühr einmalig € 200,00 exkl. Ust.)'
            'Ausrüstungsebene 2': 'Ausrüstungsebene 2 - (Gebühr einmalig € 250,00 exkl. Ust.)'
            'Ausrüstungsebene 3': 'Ausrüstungsebene 3 - (Gebühr einmalig € 350,00 exkl. Ust.)'
          elementDescription: '(Bitte wählen Sie eine der Ausrüstungsebenen aus)'
        type: RadioButton
        identifier: radiobutton-1
        label: 'Ich möchte mein Lebens-Handbuch in der Ausrüstungsebene:'
      -
        properties:
          text: 'Wir benötigen im Vorfeld ein hochauflösendes Foto (Passbild) des künftigen Inhabers = Nutzers (Muster ansehen) das in einigen Drucksorten und auf den Deckblättern aufgedruckt wird.'
        type: StaticText
        identifier: statictext-1
        label: 'Foto des Inhabers vom Lebens-Handbuch'
      -
        properties:
          saveToFileMount: '1:/user_upload/'
          allowedMimeTypes:
            - image/jpeg
            - image/png
            - image/bmp
          elementDescription: 'Laden Sie bitte Ihr Bild in einer Auflösung von maximal 1000 Pixeln, idealer Weise im Format JPG hoch'
        type: ImageUpload
        identifier: imageupload-1
        label: 'Bildupload vom Inhaber (Premium-Mitglied)'
      -
        properties:
          text: 'Die Versandkosten betragen pauschal € 20,00 exkl. Ust.'
        type: StaticText
        identifier: statictext-2
        label: Versandkosten
